.u-section-1 .u-sheet-1 {
  min-height: 416px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 9px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 19px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 22px;
  }
}